# Costa Rica Problem

Aim: to distinguish for each family in Costa Rica between 4 groups of financial situation ( non-vulnerable, vulnerable, non-vulnarable, etc) Multi-class classification problem solved. Data analysis, feature extraction and model training.